.logo img{
    width:100%;
}
.jumbotron{
    color:#fff;
    background: #000 !important;
    padding: 40px 40px !important;
    text-align: justify;
}

img{
    width: 100%;
}
hr{
    background: #afafaf;
    height: 3px;
}
.header{
    height: 8px;
}
body{
    background: #000 !important;
}
.container-full{
    color: #fff;
    padding: 1rem 0;
}
.produs:hover{
    box-shadow: 0px 0px 3rem #fff;
    transition: 0.5s;
}
.produs{
    border: 1px solid #000;
    border-radius: 10px;
    padding: 1rem;
}
.titlu{
    padding-bottom: 2rem;
    text-align: center;
    margin: 1rem 0rem;
}
footer{
    padding: 1rem;
    background: #000;
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: row;
}
.custom{
    text-align: justify;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    line-height: 37px;
}
button{
    margin-bottom: 1rem !important;
}
.tel{
    color:#cc8383;
    cursor: pointer;
}
a.tel{
    text-decoration: none !important;
}
a.tel:hover{
    opacity: 0.6;
    color: #d48e8e !important;
}
.link{
    cursor: pointer;
}
@media (max-width: 768px){
    .position{
        order: 2;
    }
    .jumbotron .display-4{
 text-align: center;   
}
}
.reducere{
    font-size: 25px;
    font-weight: bold;
    color: #ff5e00;
}
.old-price{
    opacity: 0.7;
    font-size: 18px;
    font-weight: 600;
    color: #ff3838;
    text-decoration: line-through;
}
.alert{
    text-align: center !important;
}
.personalizare{
    color: #ffc107;
}

